Bug 15186 - DDC probed monitor (CPQ0046) not found.
Summary: DDC probed monitor (CPQ0046) not found.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-02 22:10 UTC by John Cagle
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 21:56:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Cagle 2000-08-02 22:10:49 UTC
I've got a Compaq QVision 210 monitor, but a GUI install doesn't
detect it properly.  Instead, I get:

+ DDC Probed Monitor
   |_ CPQ0046

Is a table entry missing somewhere for the QVision 210?  It *is*
listed under COMPAQ in the list of monitors.

Thanks!

Comment 1 Michael Fulbright 2000-08-04 20:05:46 UTC
After the install and you have rebooted, is there an entry in the
/etc/sysconfig/hwconf file for this monitor?

If so please attach here.

Comment 2 John Cagle 2000-08-04 22:08:51 UTC
There's no entry in /etc/sysconfig/hwconf for the monitor.

Comment 3 John Cagle 2000-08-10 00:18:53 UTC
FYI - this monitor is behind a KVM switch.  Could that have something to do with it?

Comment 4 Michael Fulbright 2000-08-17 16:08:36 UTC
Please retry with the monitor attached directly to the system and report your
results.

Comment 5 Michael Fulbright 2000-10-06 21:56:57 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.